# Functions

## `check_to()`

Check To username against URI table or digest credentials.

### `check_to` usage

    ...
    if (check_to()) {
        ...
    };
    ...

## `check_from()`

Check From username against URI table or digest credentials.

### `check_from` usage

    ...
    if (check_from()) {
        ...
    };
    ...

## `does_uri_exist()`

Check if username in the request URI belongs to an existing user.

### `does_uri_exist` usage

    ...
    if (does_uri_exist()) {
        ...
    };
    ...